
header {
    position: relative;
}
header .top-banner {
    position: absolute;
    top: 0;
    display: none;
}
header .top-banner.active {
    position: relative;
    display: block;
}

.wheel-nav {
    position: absolute;
    top: -20px;
    right: -5px;
}

#wheelDiv {
    height: 180px;
    width: 180px;
    position: absolute;
    z-index: 2;
    right: -8px;
    top: -2px;
}

.wheel-nav img {
    position: absolute;
    z-index: 1;
    top: 86px;
    right: 23px;
    width: 70px;
}

.wheel-nav image {
    cursor: pointer !important;
}

.slide img {
    width: 100%;
}
.slide .slide-img {
    display: block;
    width: 100%;
    height: calc(100% - 75px);
    background-size: cover;
}

.slide .albumNameAndDate{
    border: 1px dashed white;
    margin: 7px;
    padding: 8px;
    text-align: center;

    max-height:60px;
}

.slide .albumNameAndDate .albumNameAndDate_Date a{
    font-size: 16px;
    color: white;
}

.slide .albumNameAndDate .albumNameAndDate_Name a{
    font-size: 16px;
    color: white;
}

.slide .albumNameAndDate .albumNameAndDate_Name{
    max-height: 20px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.slide {
    background: #79a7b4;
    height: 300px;
}

.achievement-container {
    position: relative;
    width: 100%;
    height: 100%;
}

.slides-achievement {
    width: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50px;
    right: 50px;
}

.slides-achievement .slick-list, .slides-achievement .slick-track {
    height: 100%;
}

.slide-ach {
    height: 100%;
    position: relative;
}

.slide-ach img {
    margin: 0 auto;
}

.ach-arrow {
    display: block;
    width: 50px;
    position: absolute;
}

.ach-arrow-left {
    top: 35%;
    left: 2px;
}

.ach-arrow-right {
    top: 35%;
    right: 2px;
}

a.ach-img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 50px;
    display: block;
    overflow: hidden;
}

a.ach-img img {
    height: 100%;
    width: auto;
    max-width: none;
    margin: 0 auto;
}

.video-container {
    width: 100%;
    height: 100%;
    position: relative;
}

.slides-videos {
    width: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50px;
    right: 50px;
}

.slides-videos .slick-list, .slides-videos .slick-track {
    height: 100%;
}

.video-container .video-content {
    width: 100%;
    height: 90%;
    padding-bottom: 5px;
}

.video-container .video-content p,
.video-container .video-content p iframe {
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}

.mejs-container{
    width: 100% !important;
    height: 100% !important;
}
.mejs-layers .mejs-layer{
    width: 100% !important;
    height: 100% !important;
}

.latestNewsBox a, .latestNewsBox a:hover {
    text-decoration: none;
}
